You can now develop your AWS Elastic Beanstalk applications using PHP 7.3 and .NET Core 3.0

from Recent Announcements https://aws.amazon.com/about-aws/whats-new/2019/10/aws-elastic-beanstalk-adds-support-for-php-7-3-and-net-core-3-0/